
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test", "test\test.csproj", "{708B0FB2-42B9-4528-B9D7-32909A6B7466}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testy", "testy\testy.csproj", "{8F464ECB-C5C7-434F-9F0B-5436494F6019}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{6D5B2A58-40AB-40F7-80D0-9B392F6B1971}"
	ProjectSection(SolutionItems) = preProject
		Local.testsettings = Local.testsettings
		test.vsmdi = test.vsmdi
		TraceAndTestImpact.testsettings = TraceAndTestImpact.testsettings
	EndProjectSection
EndProject
Global
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = test.vsmdi
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{708B0FB2-42B9-4528-B9D7-32909A6B7466}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{708B0FB2-42B9-4528-B9D7-32909A6B7466}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{708B0FB2-42B9-4528-B9D7-32909A6B7466}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{708B0FB2-42B9-4528-B9D7-32909A6B7466}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F464ECB-C5C7-434F-9F0B-5436494F6019}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F464ECB-C5C7-434F-9F0B-5436494F6019}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F464ECB-C5C7-434F-9F0B-5436494F6019}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F464ECB-C5C7-434F-9F0B-5436494F6019}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
